    /* Webkit */
    ::selection {
    background: #f26124;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #f26124;
    }




    body{
    	    	    	font-family: 'Quicksand', sans-serif;
    	    	 color: #142440;     	    	font-weight: 500;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}







header.sticky .header_bottom{
	background-color: rgba(228,228,228,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(243,119,54,0);
}
header.sticky .header_top{
	background-color: rgba(243,119,54,0.7);
}





						.content{
				margin-top: -133px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 133px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}


header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 90px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 90px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 738px;
        }




nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
	 color: #000000; 		font-family: 'Quicksand', sans-serif;
		 font-size: 14px;     		 font-weight: 400; 		 text-transform: uppercase; }


	nav.main_menu > ul > li > a{
		padding: 0 10px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 9px;
	}

nav.main_menu ul li:hover a {
	 color: #f37736; }

		nav.main_menu ul li.active a {
			color: #f37736		}
	













	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #e4e4e4 !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #f37736; 		font-family: 'Quicksand', sans-serif;
		font-size: 40px; 	line-height: 1.25px; 		font-weight: 400;         }


h2,
.h2,
h2 a{
				font-family: 'Quicksand', sans-serif;
		font-size: 40px; 			font-weight: 400;     	text-transform: inherit; }
h3,
.h3,
h3 a{
			font-family: 'Quicksand', sans-serif;
					font-weight: 500;     	}
    p{
    	color: #142440;    	    	    	    	    	font-weight: 500;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #142440;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #142440 !important;    }
    a, p a{
	color: #f37736;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #f37736;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #f37736;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 		font-family: 'Quicksand', sans-serif;
	
    	border-color: #ffffff; 
		font-size: 14px; 				font-style: normal; 		font-weight: 400; 		background-color: #f26124; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			text-transform: none; 	 border-width: 0px;	}

.qode-qbutton-main-color {
		font-family: 'Quicksand', sans-serif;
			font-size: 14px; 				font-style: normal; 		font-weight: 400; 			text-transform: none; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #ffffff	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #142440; 			}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

		font-size: 18px; 		line-height: 60px; 		height: 60px; 		font-weight: 500; 				border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 
	}
	.qbutton.white{

			color: #000000; 		background-color: #ececec; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #f37736; 		color: #f37736; 		background-color: #ececec; 	}







.google_map{
	height: 750px;
}

	.footer_inner{
	background-image:url(https://glostrupfysioterapi.dk/wp-content/uploads/2022/01/glostrup_footer-scaled.jpg);
	background-position: 0 0;
	}
	.footer_top_holder,.footer_bottom_holder, .content footer .container {
	background-color:transparent;
	}



.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }
    .footer_top a:hover
	{
        color: #f37736 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #f37736;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#c4c4c4;
	}






	.footer_top h5 {
text-transform: inherit	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	text-transform: inherit	}





.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#000000;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #000000;
	}


	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #ffffff;	}
	    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #494949;    }
	.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #ffffff;	}
	






















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #000000;font-size: 26px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #000000;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
	     color: #ffffff;font-size: 14px;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												





















































    #back_to_top span i,
    #back_to_top span span{
    	color: #494949;
	}
    #back_to_top:hover span i,
    #back_to_top:hover span span{
    	color: #f37736;
	}

	#back_to_top > span{
		background-color: rgba(236,236,236,1);border-color: rgba(236,236,236,1);border-width:1px;border-style: solid;border-radius:1px	}
	#back_to_top:hover > span{
		background-color: rgba(236,236,236,1);border-color: rgba(243,119,54,1)	}























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { background-color: #f37736;}

.qode-btn { text-transform: none;font-style: normal;}

